body {
  color : black;
  background : white;
  font-family : "Times New Roman", Times, serif;
  font-size : 12pt;
}

a {
  text-decoration : underline;
  color : #0000ff;
}

#wrapper-menu-top, #footer, #wrapper-header, .updateLink, .instructions
{
  display : none;
}